#516 Error opening perl files (pl, cgi, pm)

v0.6.x
closed-invalid
nobody
Editor (234)
5
2008-09-29
2008-09-28
Donald H
No

I loaded epic and restarted computer. When trying to open Perl files (pl, cgi, pm) I just get a single line saying "error" in the text editor. Nothing in log nor any other means of troubleshooting the error.

Here's what I have:
-Eclipse-
Version: 3.4.0
Build id: I20080617-2000

-Perl-
Perl v5.10.0

-EPIC-
Followed instructions here -> http://www.epic-ide.org/download.php and loaded "http://e-p-i-c.sf.net/updates/testing" which is version 0.6.x

Screen shot of error attached.

Discussion

  • Donald H

    Donald H - 2008-09-28

    Actually, when I went back to look at the software updates, I actually got version 0.5.12. Not the 0.6.x that I thought I got.

     
  • Donald H

    Donald H - 2008-09-28

    After installing a 3rd EPIC version it appears to be working now.

     
  • Jan Ploski

    Jan Ploski - 2008-09-29
    • status: open --> closed-invalid
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks